@keyframes map_ov {
  0% {
    margin-top:0;
  }
  50% {
    margin-top:-10px;
  }
  100% {
    margin-top:0;
  }
}
@keyframes place_on {
  0% {
    opacity:0;
    margin-top:0;
  }
  50% {
    margin-top:-10px;
  }
  100% {
    margin-top:0;
    opacity:1;
  }
}

@keyframes moveParticle01 {
  0% {
    offset-distance: 0;
  }
  100% {
    offset-distance: 550px;
  }
}

@keyframes moveParticle02 {
  0% {
    offset-distance: 550px;
  }
  100% {
    offset-distance: 1390px;
  }
}

@keyframes moveParticle03 {
  0% {
    offset-distance: 1390px;
  }
  100% {
    offset-distance: 2070px;
  }
}
@keyframes moveParticle04 {
  0% {
    offset-distance: 2070px;
  }
  100% {
    offset-distance: 2860px;
  }
}
@keyframes moveParticle05 {
  0% {
    offset-distance: 2860px;
  }
  100% {
    offset-distance: 3490px;
  }
}
@keyframes moveParticle06 {
  0% {
    offset-distance: 3490px;
  }
  100% {
    offset-distance: 4270px;
  }
}
@keyframes moveParticle07 {
  0% {
    offset-distance: 4270px;
  }
  100% {
    offset-distance: 4830px;
  }
}

@keyframes drawPath01 {
  0% {
    stroke-dashoffset: 4833.2;
  }
  100% {
    stroke-dashoffset: 4280;
  }
}

@keyframes drawPath02 {
  0% {
    stroke-dashoffset: 4280;
  }
  100% {
    stroke-dashoffset: 3440;
  }
}
@keyframes drawPath03 {
  0% {
    stroke-dashoffset: 3440;
  }
  100% {
    stroke-dashoffset: 2760;
  }
}
@keyframes drawPath04 {
  0% {
    stroke-dashoffset: 2760;
  }
  100% {
    stroke-dashoffset: 1970;
  }
}
@keyframes drawPath05 {
  0% {
    stroke-dashoffset: 1970;
  }
  100% {
    stroke-dashoffset: 1340;
  }
}
@keyframes drawPath06 {
  0% {
    stroke-dashoffset: 1340;
  }
  100% {
    stroke-dashoffset: 560;
  }
}
@keyframes drawPath07 {
  0% {
    stroke-dashoffset: 560;
  }
  100% {
    stroke-dashoffset: 0;
  }
}